## rtpbvdepay rtpbvdepay — Extracts BroadcomVoice audio from RTP packets (RFC 4298) |

## Description

Extract BroadcomVoice audio from RTP packets according to RFC 4298. For detailed information see: http://www.rfc-editor.org/rfc/rfc4298.txt

## Synopsis

### Element Information

plugin | rtp
author | Wim Taymans <wim.taymans@collabora.co.uk>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)audio, clock-rate=(int)8000, encoding-name=(string)BV16
| application/x-rtp, media=(string)audio, clock-rate=(int)16000, encoding-name=(string)BV32

name | src
direction | source
presence | always
details | audio/x-bv, mode=(int){ 16, 32 }

## Functions

## Types and Values

## See Also

rtpbvpay